﻿

.portada.lg {
    /*min-height: 600px;*/
}

.portada {
    /*background-image: url('../imagenes/portada/fondo1.jpg');*/
    background-position: center top;
    background-size: cover;
    position: relative;
    
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16);
}

    .portada.sm {
        background-image: url('../imagenes/portada/fondo_cel.jpg');
    }
    /*@media (min-width: 700px) {
    .portada {
        background-image: url('../imagenes/portada/fondo.png');
    }
}*/
    .portada .inner
	{
		position:relative;
	}

    .portada.lg .leyenda {
        width: 600px;
        left: 60px;
    }

    .portada.sm .leyenda {
        background-color: rgb(41,36,41);
        /*padding-right: 10px;
        padding-left: 10px;*/
    }
        .portada .leyenda {
       
        font-size: 40px;
        color: white;
        font-family: HKGrotesk-Bold;
        position: absolute;
       
        
       
        bottom: 30px;

       
    }

.layer .leyenda {
    top: auto;
    bottom: 30px;
    left: auto;
}



    .portada .logo {
        position:absolute;
        left:35px;
        top:70px;
    }

label.logo {
    
    color: white;
}

    label.logo .syh {
        font-family: 'bahnschrift';
        font-weight: bold;
        font-size: 70px;
    }

    label.logo .consultora {
        font-family: 'Open Sans';
        
        font-size: 60px;
    }


#cover {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0,0.7);
    background-image: url('../imagenes/portada/fondo_blur.jpg');
    background-size: cover;
    background-position: center;
    z-index: 9999;
    
    text-align: center;
    padding-top: 200px;
    color: #fff;
}

    #cover label {
        font-size: 20px;
        margin-top:20px;
    }


